#\u7cfb\u7edf\u65e5\u5fd7
HUATEK.PROJECTNAME=\u534e\u6cf0\u57fa\u7840\u6846\u67b6

#\u767b\u9646\u5e94\u7528
HUATEK.USER.LOGINNAME=\u767b\u5f55\u7ba1\u7406
HUATEK.USER.METHODNAME.LOGIN=\u7528\u6237\u767b\u5f55
HUATEK.USER.METHODNAME.LOGINOUT=\u9000\u51fa\u767b\u5f55
HUATEK.USER.METHODNAME.CHANGEPWD=\u4fee\u6539\u5bc6\u7801

#\u83dc\u5355\u7ba1\u7406
HUATEK.MUNE.MODELNAME=\u83dc\u5355\u7ba1\u7406
HUATEK.MUNE.MODELNAME.MENULIST=\u83dc\u5355\u5217\u8868
HUATEK.MUNE.MODELNAME.UPDATEMENU=\u4fee\u6539\u83dc\u5355
HUATEK.MUNE.MODELNAME.MENUDETAIL=\u83dc\u5355\u8be6\u60c5
HUATEK.MUNE.MODELNAME.SAVEMENU=\u65b0\u589e\u83dc\u5355
HUATEK.MUNE.MODELNAME.MENUDDELETE=\u5220\u9664\u83dc\u5355 
#\u83dc\u5355\u7ba1\u7406  \u6821\u9a8c
HUATEK.PERMISSION.PNAME.NOTBLANK=\u83dc\u5355\u540d\u79f0\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.PERMISSION.PERMISSION.NOTBLANK=\u6743\u9650\u7f16\u7801\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.PERMISSION.PNAME.LENGTH=\u83dc\u5355\u540d\u79f0\u4e0d\u80fd\u8d85\u8fc78\u4e2a\u5b57
HUATEK.PERMISSION.PERMISSION.LENGTH=\u6743\u9650\u7f16\u7801\u4e0d\u80fd\u8d85\u8fc78\u4e2a\u5b57

#\u7528\u6237\u7ba1\u7406
HUATEK.USER.MODELNAME=\u7528\u6237\u7ba1\u7406
HUATEK.USER.METHODNAME.LISTUSERS=\u7528\u6237\u5217\u8868
HUATEK.USER.METHODNAME.SAVEUSERS=\u65b0\u589e\u7528\u6237
HUATEK.USER.METHODNAME.MODIFYQUERY=\u7528\u6237\u8be6\u60c5
HUATEK.USER.METHODNAME.MODIFSAVE=\u4fee\u6539\u7528\u6237
HUATEK.USER.METHODNAME.MODIFSTATES=\u5220\u9664\u7528\u6237
HUATEK.USER.METHODNAME.UPDATEROLE=\u66f4\u65b0\u7528\u6237\u89d2\u8272
#\u7528\u6237\u7ba1\u7406  \u6821\u9a8c
HUATEK.USER.USEREMAIL.NOTBLANK=\u90ae\u7bb1\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.USER.USEREMAIL.LENGTH=\u90ae\u7bb1\u4e0d\u80fd\u8d85\u8fc764\u4e2a\u5b57
HUATEK.USER.USEREMAIL.LAYOUT=\u90ae\u7bb1\u683c\u5f0f\u4e0d\u6b63\u786e
HUATEK.USER.USERNAME.NOTBLANK=\u7528\u6237\u540d\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.USER.USERNAME.LENGTH=\u7528\u6237\u540d\u4e0d\u80fd\u8d85\u8fc78\u4e2a\u5b57
HUATEK.USER.USERMOBILE.NOTBLANK=\u624b\u673a\u53f7\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.USER.USERMOBILE.LAYOUT=\u624b\u673a\u53f7\u683c\u5f0f\u4e0d\u6b63\u786e
HUATEK.USER.USERCODE.NOTBLANK=\u7528\u6237\u7f16\u53f7\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.USER.USERCODE.LENGTH=\u7528\u6237\u7f16\u53f7\u4e0d\u80fd\u8d85\u8fc78\u4e2a\u5b57

#\u5b57\u5178\u7ba1\u7406
HUATEK.DICTIONARY.MODELNAME=\u5b57\u5178\u7ba1\u7406
HUATEK.DICTIONARY.METHODNAME.DICTIONARYLIST=\u5b57\u5178\u5217\u8868
HUATEK.DICTIONARY.METHODNAME.DICTIONARYADD=\u65b0\u589e\u5b57\u5178
HUATEK.DICTIONARY.METHODNAME.DICTIONARYFIND=\u5b57\u5178\u8be6\u60c5
HUATEK.DICTIONARY.METHODNAME.DICTIONARYMODIFY=\u4fee\u6539\u5b57\u5178
HUATEK.DICTIONARY.METHODNAME.DICTIONARYSTATUSMODIFY=\u5220\u9664\u5b57\u5178
HUATEK.DICTIONARY.METHODNAME.DICTIONARYDETAILLIST=\u5b57\u5178\u660e\u7ec6\u5217\u8868
HUATEK.DICTIONARY.METHODNAME.DICTIONARYDETAILADD=\u65b0\u589e\u5b57\u5178\u660e\u7ec6
HUATEK.DICTIONARY.METHODNAME.DICTIONARYDETAILSTATUS=\u5220\u9664\u5b57\u5178\u660e\u7ec6
HUATEK.DICTIONARY.METHODNAME.DICTIONARYDETAIL=\u5b57\u5178\u660e\u7ec6\u8be6\u60c5
HUATEK.DICTIONARY.METHODNAME.DICTIONARYDETAILMODIFY=\u4fee\u6539\u5b57\u5178\u660e\u7ec6
#\u5b57\u5178\u7ba1\u7406 \u6821\u9a8c
HUATEK.DICTIONNAIRE.NAME.NOTBLANK=\u5b57\u5178\u540d\u79f0\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.DICTIONNAIRE.CODE.NOTBLANK=\u5b57\u5178\u7f16\u7801\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.DICTIONNAIRE.NAME.LENGTH=\u5b57\u5178\u540d\u79f0\u4e0d\u80fd\u8d85\u8fc716\u4e2a\u5b57
HUATEK.DICTIONNAIRE.CODE.LENGTH=\u5b57\u5178\u7f16\u7801\u4e0d\u80fd\u8d85\u8fc716\u4e2a\u5b57
HUATEK.DICTIONNAIREDETAIL.DCODE.NOTBLANK=\u5b57\u5178\u660e\u7ec6\u7f16\u7801\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.DICTIONNAIREDETAIL.DNAME.NOTBLANK=\u5b57\u5178\u660e\u7ec6\u540d\u79f0\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.DICTIONNAIREDETAIL.DCODE.LENGTH=\u5b57\u5178\u660e\u7ec6\u7f16\u7801\u4e0d\u80fd\u8d85\u8fc716\u4e2a\u5b57
HUATEK.DICTIONNAIREDETAIL.DNAME.LENGTH=\u5b57\u5178\u660e\u7ec6\u540d\u79f0\u4e0d\u80fd\u8d85\u8fc716\u4e2a\u5b57
#\u89d2\u8272\u7ba1\u7406
HUATEK.ROLE.MODELNAME=\u89d2\u8272\u7ba1\u7406
HUATEK.ROLE.METHODNAME.ROLELIST=\u89d2\u8272\u5217\u8868
HUATEK.ROLE.METHODNAME.ROLEADD=\u65b0\u589e\u89d2\u8272
HUATEK.ROLE.METHODNAME.ROLEFINE=\u89d2\u8272\u8be6\u60c5
HUATEK.ROLE.METHODNAME.ROLEMODIFY=\u4fee\u6539\u89d2\u8272
HUATEK.ROLE.METHODNAME.ROLESTATUSMODIFY=\u5220\u9664\u89d2\u8272
HUATEK.ROLE.METHODNAME.ROLESTATUSMODIFY=\u5206\u914d\u83dc\u5355
#\u89d2\u8272\u7ba1\u7406 \u6821\u9a8c
HUATEK.ROLE.COMMENT.LENGTH=\u89d2\u8272\u63cf\u8ff0\u4e0d\u80fd\u8d85\u8fc7128\u4e2a\u5b57
HUATEK.ROLE.ROLE.NOTBLANK=\u89d2\u8272\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.ROLE.ROLE.LENGTH=\u89d2\u8272\u4e0d\u80fd\u8d85\u8fc716\u4e2a\u5b57

#\u7ec4\u7ec7\u7ba1\u7406
HUATEK.GROUP.MODELNAME=\u7ec4\u7ec7\u7ba1\u7406
HUATEK.GROUP.MODELNAME.GROUPLIST=\u7ec4\u7ec7\u5217\u8868
HUATEK.GROUP.MODELNAME.SAVEGROUP=\u65b0\u589e\u7ec4\u7ec7
HUATEK.GROUP.MODELNAME.GROUPDETAIL=\u7ec4\u7ec7\u8be6\u60c5
HUATEK.GROUP.MODELNAME.UPDATEGROUP=\u4fee\u6539\u7ec4\u7ec7
HUATEK.GROUP.MODELNAME.DELETEGROUP=\u5220\u9664\u7ec4\u7ec7 
#\u7ec4\u7ec7\u7ba1\u7406 \u6821\u9a8c

HUATEK.GROUP.CODE.NOTBLANK=\u7ec4\u7ec7\u7f16\u7801\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.GROUP.NAME.NOTBLANK=\u7ec4\u7ec7\u540d\u79f0\u4e0d\u80fd\u4e3a\u7a7a
HUATEK.GROUP.CODE.LENGTH=\u7ec4\u7ec7\u7f16\u7801\u4e0d\u80fd\u8d85\u8fc716\u4e2a\u5b57
HUATEK.GROUP.NAME.LENGTH=\u7ec4\u7ec7\u7f16\u7801\u4e0d\u80fd\u8d85\u8fc764\u4e2a\u5b57
